Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Adobe patches 23 vulnerabilities in Flash Player

Adobe patches 23 vulnerabilities in Flash Player

2015/09/22

Securityweek - (International) Adobe released updates for Flash Player addressing 23 information disclosure, security bypass, memory leak, type confusion, use-after-free, buffer overflow, stack corruption, and memory corruption vulnerabilities, and includes additional validation checks to ensure rejection of malicious content from vulnerable JSONP callback Application Program Interfaces (APIs), among other improvements.

Source: http://www.securityweek.com/adobe-patches-23-vulnerabilities-flash-player

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:25:19